Subject: Grad-Studies

From: Alfredo Rios <[email-masked]>
Date: Sun, 29 Jan 1995 23:28:19 -0400

I am a peruvian biology student currently in my last year of school at
the University of Guelph in Canada. I am interested in pursuing
Grad-Studies at a Masters level in the area of sustainable development as
a tool for conservation in the tropics. My interest in this area is
Insect farming and pollination  biology as a resource to alivite
poorness in rural communities in the Latin America.Does anyone know of any
person who does research in any of these fields?

                                Thanks, Sincerily

                                Alfredo Rios